Subject: Ticket Assigned - need escalation ..........
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation .......... my order                    Bot:  Hi again! Bot:  Please enter your name Customer:  my order Bot:  Hi My Order ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7469039074 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:33 PM, 22nd Jun                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           12:35 PM, 22nd Jun                     my order                    My order please           12:36 PM, 22nd Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:38 PM, 22nd Jun                     my order                    Ok           12:38 PM, 22nd Jun                   Mazen                   Our delivery team try to contact you in your number but there was no response from your side           12:39 PM, 22nd Jun                     my order                    This is not true           12:39 PM, 22nd Jun                   Mazen                   Order is out for delivery today our delivery team will call you on to deliver the order to you 66633883           12:39 PM, 22nd Jun                     my order                    Nobody call me           12:39 PM, 22nd Jun                     my order                    I will never more order from you guys           12:40 PM, 22nd Jun                     my order                    I don't like living saying someone called me and I never received any calls           12:40 PM, 22nd Jun                     my order                    I am repeating many times Yes that's my number and Nobody call me           12:41 PM, 22nd Jun                     my order                    So I expected to be more professional           12:41 PM, 22nd Jun                     my order                    Let's see what he will say today I am not home           12:41 PM, 22nd Jun                     my order                    *sorry lies not living           12:44 PM, 22nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            12:45 PM, 22nd Jun                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           12:45 PM, 22nd Jun                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:45 PM, 22nd Jun                   Mazen                   [email-masked]           12:45 PM, 22nd Jun                     my order                    I don't want to wait anymore I order on 11th what is point ordering and waiting so long           12:46 PM, 22nd Jun                     my order                    From USA I will receive faster then from here           12:47 PM, 22nd Jun                     my order                    Never ever order from you           12:47 PM, 22nd Jun                     my order                    And I understand if it is big country but it's small even worse           12:48 PM, 22nd Jun                     my order                    How your service are very slow           12:49 PM, 22nd Jun                   Mazen                   Order was shipped early from outside this delay cause by delivery team we will tale strict actions against them           12:49 PM, 22nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            12:49 PM, 22nd Jun                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           12:49 PM, 22nd Jun                     my order                    I am the one who's asking always I never received anything from you guys so I think will be same, very unprofessional           12:50 PM, 22nd Jun                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           12:51 PM, 22nd Jun                   Mazen                   Please make sure hat you have gone through is deeply regretted and we are going to investigate further regarding your concern and will do the needful.           12:52 PM, 22nd Jun                     my order                    This was repeated so many times how long one year           12:52 PM, 22nd Jun                   Mazen                   Assured I will do my best from my end to give you a resolution on this within 24-48 hours.           12:53 PM, 22nd Jun                   Mazen                   We apologize on behalf of delivery team           12:54 PM, 22nd Jun                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           12:54 PM, 22nd Jun                     my order                    However           12:54 PM, 22nd Jun                   Mazen                   This is surely not the experience we want our customers to have when they shop with us. We take matters like these very seriously.           12:55 PM, 22nd Jun                   Mazen                   Promise we will take strict actions against delivery team           12:56 PM, 22nd Jun                   Mazen                   Do you have any other inquiries that we can help with?           12:58 PM, 22nd Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           01:00 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749629